/*HEADER A*/
.header{
	
}
.header-a-wrap{
	background:#e0e6e9;
}
.header-a-inner{
	
}

.qf2forms img{
	display:block;
	width:100%;
	height:auto;
}
#wi_c_modal{
	display:none;
}
/*HEADER B****************************************************************/
.header-b-wrap{
	padding:10px 0;
	background:#f8f8f8;
}
.header-b-inner{
	display:flex;
	flex-wrap:wrap;
	margin:0 0 0 -2%;
	position:relative;
}
.header-b-inner-a{
	width:13%;
	margin:0 0 0 2%;
}
.header-b-inner-b{
	width:36%;
	margin:0 0 0 2%;
	position:relative;
}
.header-b-inner-c{
	width:30%;
	margin:0 0 0 2%;
}
.header-b-inner-d{
	width:13%;
	margin:0 0 0 2%;
}
@media only screen and (max-width: 1200px) {
.header-b-inner-a{
	width:23%;
	margin:0 0 0 2%;
}
.header-b-inner-b{
	width:auto;
	margin:0;
	position:absolute;
	top:50%;
	right:60px;
	transform:translate(0, -50%);
	z-index:99;
}
.header-b-inner-c{
	display:none;
}
.header-b-inner-d{
	position:absolute;
	top:50%;
	right:0px;
	width:auto;
	margin:auto;
	text-align:right;
	transform:translate(0, -50%);
}	
}
/*LOGO********************************************************************/
.logo{
	max-width:150px;
}




.mod-languages{
	position:absolute;
	top:8px;
	right:0;
}
/***********************************************************************/
/*SEARCH************************************************************/
/***********************************************************************/
.mobile_search_icon{
	display:none;
}
.mobile_search_icon i{
	font-size:18px;
}


.mod-search{
	position:relative;
	width:100%;
	height:40px;
	border:1px solid #dedede;
	background:#fff;
}
.mod-search .closeSearch{
	display:none;
}

.mod-search-button a{
	display:inline-block;
	width:40px;
	height:40px;
	cursor:pointer;
	background:url(../images/icon-search.png);
}
.mod-search-form{
	display:block;
	width:100%;
	position:relative;
} 

.search-window-field-input{
	position:absolute;
	top:0;
	left:0;
	height:40px;
	line-height:40px;
	display:block;
	width:100%;
	padding:0 10px;
}
.search-window-field-input input{
	border:none;
	border-radius:0;
	padding:0;
	background:none;
	height:40px;
	line-height:40px;
	transition:0.3s;
	display:block;
	color:#333;
	font-size:12px;
	padding:0 0 0 10px;
	width:100%;
}
.search-window-field-input input:focus{
	
}

.search-window-field-input input::-webkit-input-placeholder{color:#333;}
.search-window-field-input input::-moz-placeholder{color:#333;}
.search-window-field-input input::-moz-placeholder{color:#333;}
.search-window-field-input input::-ms-input-placeholder{color:#333;}


.search-window-field-button{
	position:absolute;
	top:0px;
	right:0;
}
.search-window-field-button button{
	display:block;
	text-align:right;
	line-height:40px;
	width:40px;
	font-size:18px;
	height:40px;
	padding:0;
	background:none;
	padding:0 10px 0 0;
}
.search-window-field-button button i{
	
}
.search-window-field-button input:hover{
	
}

@media only screen and (max-width: 1200px) {
.mobile_search_icon{
	display:inline-block;
}
.mod-search{
	display:none;
}
.mod-search.show{
	display:block;
	position:absolute;
	top:-10px;
	right:0;
	width:180px;
	z-index:99;
}
.search-window-field-button{
	display:none;
}
.mod-search .closeSearch{
	display:block;
	position:absolute;
	top:10px;
	right:10px;
	z-index:2;
	font-size:18px;
}


}


.forgotpass{
	padding:30px 0;
}
.forgotpass input{
	border:1px solid #dedede;
	padding:10px;
	margin:0 0 20px 0;
}
.modCart{
	position:relative;
	margin:0 0 10px 0;
}
.modCartIcon{
	width:40px;
	height:40px;
	background:#1b85ce;
	border-radius:20px;
	text-align:center;
	line-height:40px;
}
.modCartIcon i{
	color:#fff;
}
.modCartCount{
	position:absolute;
	top:50%;
	left:50px;
	transform:translate(0, -50%);
}
@media only screen and (max-width: 1200px) {
.modCartCount{
	display:none;
}	
}
/*CONTACT MOD*/
.contacts-mod{
	margin:0 0 0 -2%;
}
.contacts-mod span{
	width:48%;
	margin:0 0 0 2%;
}
.contacts-mod span a{
	display:inline-block;
	font-size:16px;
	font-weight:100;
	color:#333;
	text-decoration:none;
}
.contacts-mod span i{
	font-size:14px;
	margin:0 10px 0 0;
}
.contacts-mod span svg{
	width:18px;
	position:relative;
	top:4px;
	left:-2px;
}
.contacts-mod span svg path{
	fill:#7b519c;
}
/*HEADER C****************************************************************/
.header-c-wrap{
	
}
.header-c-inner{
	
}
.header-c-wrap-fixed{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:9;
}

@media only screen and (max-width: 1024px) {
.header-c-wrap{
	
}
}

/*WIDGET PANEL*/
.widget-panel{
	margin:0 0 10px 0;
}

/***********************************************************************/
/*CART AND WISH*********************************************************/
/***********************************************************************/
.wi_wishlist_wrap, .wi_cart_wrap, .wi_last_wrap{
	display:inline-block;
	margin:0 20px 0 0;
}
@media only screen and (max-width: 1200px) {
.wi_wishlist_wrap, .wi_cart_wrap, .wi_last_wrap{
	margin:0 10px 0 0;
}	
}
.wi-cv-wrap{
	display:inline-block;
}
/*ICON*/
.wi-cv-icon{
	color:#333;
}
.wi-cv-icon i, .wi_last_wrap i{
	color:#1b85ce;
	margin:0 5px 0 0;
}

/*COUNT*/
.wi-cv-count{
	
}

.wi-cv-count span{
	
}


@media only screen and (max-width: 1024px) {
.wi-cv-icon i, .wi-cv-icon i, .wi_last_wrap i{
	font-size:18px;
}
.wi-cv-icon span, .wi-cv-icon span, .wi_last_wrap span{
	display:none;
}	
}



/*LOGIN*/
.mod-login{
	position:absolute;
	top:7px;
	right:40px;
}
.mod-login-icon{
	color:#B0BEC5;
}
.mod-login-icon:hover{
	
}
.mod-login-icon i{
	font-size:18px;
	margin:0 10px 0 0;
	color:#B0BEC5;
}

.mod-login-icon-mobile{
	display:none;
}
@media only screen and (max-width: 1200px) {
.mod-login-icon i{
	margin:0;
}
.mod-login-icon span{
	display:none;
}
}




.mobile-contacts{
	display:none;
}
.mobile-callback{
	display:none;
}
@media only screen and (max-width: 1200px) {
.mobile-contacts{
	display:block;
	position:absolute;
	top:7px;
	right:70px;
}
.mobile-contacts i{
	font-size:18px;
}
.mobile-callback{
	display:block;
	position:absolute;
	top:7px;
	right:140px;
}
.mobile-callback i{
	font-size:18px;
}
}

.header-button-callback{
	line-height:30px;
	height:30px;
	font-size:12px;
	padding:0 10px;
}
@media only screen and (max-width: 1200px) {
.header-button-callback{
	display:none;
}	
}


/*MOD SLIDER*/
.slider {
    position: relative;
    padding:30px 0;
}
.slider-item{
	background:#fff;
	position:relative;
}

.slider-item img{
	transition:0.3s;
}
.slider-item-title{
	position:absolute;
	left:0;
	bottom:0;
	display:block;
	width:100%;
	height:50px;
	line-height:50px;
	transition:0.3s;
	color:#fff;
	background:rgba(0,0,0,0.5);
	z-index:1;
	text-align:center;
	font-weight:bold;
	font-size:22px;
}
.slider-item:hover .slider-item-title{
	height:80px;
	line-height:80px;
	background:rgba(0,0,0,0.8);
	font-size:22px;
}
@media only screen and (max-width: 1024px) {
.slider-item{
	border-left:0px;
	border-right:0px;
}	
.slider-item-title{
	font-size:16px;
	font-weight:400;
	height:auto;
	line-height:110%;
	padding:10px;
}
.slider-item:hover .slider-item-title{
	height:auto;
	line-height:110%;
	background:rgba(0,0,0,0.8);
	font-size:16px;
}
}
/*CONTROL*/
.owl-slider{
	
}
.owl-slider{
	position:relative;
}
.owl-slider .owl-controls{
	
}
.owl-slider .owl-controls .owl-pagination {
    display: block;
    position: absolute;
    bottom: -30px;
    width: 100%;
    text-align: center
}

.owl-slider .owl-controls .owl-pagination .owl-page {
    display: inline-block;
    margin: 0 5px
}

.owl-slider .owl-controls .owl-pagination .owl-page span  {
    width: 12px;
    height: 12px;
	border:2px solid #dedede;
    border-radius: 6px;
    display: block
}
.owl-slider .owl-controls .owl-pagination .active span {
	border:2px solid #dedede;
    background: #dedede;
}
.owl-slider .owl-controls .owl-buttons {
    display:block;
	position: absolute;
    top: 50%;
    margin-top: -20px;
    left: 0;
    width: 100%;
	opacity:0;
	transition:0.3s;
}

.owl-slider:hover .owl-controls .owl-buttons {
    opacity:1;
}
.owl-slider .owl-controls .owl-prev {
    position: absolute;
    top: 0;
    left: 0px;
    width: 50px;
    height: 50px;
    background:#fff url(../images/slider-prev.png) center center no-repeat;
    opacity: 1
}

.owl-slider .owl-controls .owl-next {
    position: absolute;
    top: 0;
    right: 0px;
    width: 50px;
    height: 50px;
    background:#fff url(../images/slider-next.png) center center no-repeat;
    opacity: 1
}

.owl-slider .owl-controls .owl-next:hover, .carousel-controls .owl-controls .owl-prev:hover{
    opacity: .7
}
@media only screen and (max-width: 960px) {	
.owl-slider .owl-controls .owl-buttons{
	display:none;
}
}








/*MOD BREADCRUMB*/
.breadcrumb-wrapper{
	padding:15px 0;
}
.breadcrumb{
	
}
.breadcrumb li{
	display:inline-block;
}
.breadcrumb li a, .breadcrumb li span{
	color:#777;
}
.breadcrumb li .divider{
	margin:0 5px 0 5px;
	color:#ccc;
}
.breadcrumb li .divider:first-child{
	margin:0 0 0 0;
}
.breadcrumb li a:hover{
	text-decoration:underline;
}

@media only screen and (max-width: 680px) {
.breadcrumb-wrapper{
	padding:7px 0;
}	
.breadcrumb li a, .breadcrumb li span{
	font-size:14px;
}
}


/*MOD ADV*/
.adv{
	padding:30px 0;
	margin:30px 0 30px 0;
}
.adv-lst{
	margin:70px 0 0  -2%;
}
.adv  ul{
	
}
.adv  ul li {
	width:31.3333333%;
	margin:0 0 2% 2%;
	text-align:center;
	border:1px solid #dedede;
	position:relative;
	padding:50px 20px 20px 20px;
}
@media only screen and (max-width: 960px) {
.adv  ul li {
	width:98%; 
	margin:0 0 60px 2%;
}	
}
.adv-img{
	width:100px;
	height:100px;
	background:#fff;
	position:absolute;
	padding:10px;
	left:50%;
	margin-left:-50px;
	top:-50px;
	border:1px solid #dedede;
}
.adv-content strong{
	font-weight:bold;
	margin:10px 0;
	display:block;
}


/*MOD TAB PRODUCT*/
.product-tabs-wrapper{
	margin:0 0 60px 0;
}
.product-tabs-nav{

}
.product-tabs-nav ul{
	margin:0 0 30px 0;
}
.product-tabs-nav ul li{
	display:inline-block;
	cursor:pointer;
	margin:0 10px 0 0;
}
.product-tabs-nav ul li span{
	display:block;
	padding:5px 20px;
	background:#f2f2f2;
}
.product-tabs-nav ul .active span{
	background:#B0BEC5;
	color:#fff;
}
/*START MEDIA*/@media only screen and (max-width: 680px){
.product-tabs-nav ul li{
	display:block;
	margin:0 0 10px 0;
}	
}


.prod-grid-item-btns{
	text-align:center;
	margin:0 0 10px 0;
}
.prod-grid-item-btns > div{
	display:inline-block;
}
.shopListProductItemButtonCompare{
	cursor:pointer;
	display:inline-block;
}
.shopListProductItemButtonCompare i{
	color:#333;
	font-size:16px;
	margin:0 5px 0 0;
}
.shopListProductItemButtonCompare:hover i{
	color:#1b85ce;
}


.shopListProductItemButtonWish{
	cursor:pointer;
		display:inline-block;
}
.shopListProductItemButtonWish i{
	color:#333;
	font-size:16px;
	margin:0 5px 0 0;
}
.shopListProductItemButtonWish:hover i{
	color:#1b85ce;
}




.carousel-product-wrapper .owl-wrapper-outer{
	border-left:1px solid #dedede;
	border-right:1px solid #dedede;
}
.carousel-product-wrapper .owl-item{
	border-right:1px solid #dedede;
}
/*CAROUSEL PROD*/
.carousel-product-item{
	border:1px solid #fff;
	margin:0 20px;
	transition:0.3s;
}
.carousel-product-item:hover{
	border:1px solid #dedede;
}
.carousel-product-item-image{
	overflow:hidden;
}

/*ONE IMAGE*/
.carousel-product-item-oneimage{
	padding:50px 0;
}
.carousel-product-item-oneimage img{
	
}
.carousel-product-item:hover  .carousel-product-item-oneimage img{
	
}
/*TWO IMAGE*/
.carousel-product-item-twoimage{
	padding:50px 0;	
}
.carousel-product-item-twoimage a:last-child{
	opacity:0;
	position:absolute;
	top:50px;
	left:0px; 
	transition:0.3s;
}
.carousel-product-item:hover .carousel-product-item-twoimage a:last-child{
	opacity:1;
}
.carousel-product-item:hover .carousel-product-item-twoimage a:first-child{
	opacity:0;
}

/*MORE*/
.carousel-product-item-more{
	display:none;
}
.carousel-product-item-more a{
	
}
.carousel-product-item:hover .carousel-product-item-more{
	
}


/*LABEL*/
.carousel-product-item-label{
	position:absolute;
	toP:10px;
	right:10px;
	text-align:right;
	z-index:0;

}
.carousel-product-item-label-images{
	margin:0 0 5px 0;
}

/*SALE*/
.carousel-product-item-sale{
	display:block;
	width:40px;
	height:40px;
	background:#ee5050;
	border-radius:20px;
	text-align:center;
	font-size:12px;
	color:#fff;
	line-height:40px;
	margin:0 0 10px 0;
}


/*NAME*/
.carousel-product-item-name{
	text-align:center;
	padding:10px 0;
}
.carousel-product-item-name a{
	
	color:#444;
	text-decoration:none;
}

/*PRICE*/
.carousel-product-item-price{
	text-align:center;
	margin:0 0 10px 0;
}
.carousel-product-item-price .new-price{
	display:block;
	font-size:20px;
	color:#444;
}
/*BUTTONS*/
.carousel-product-item-buttons{
	text-align:center;
	opacity:0;
	transition:0.3s;
}
.carousel-product-item:hover .carousel-product-item-buttons{
	opacity:1;
}
/*START MEDIA*/@media only screen and (max-width: 980px){
.carousel-product-item-buttons{
	opacity:1;
}
}
.carousel-product-item-buttons a{
	display:block;
	text-align:center;
	color:#fff;
}
.carousel-product-item-buttons a:hover{
	color:#fff;
}
/*AVAILABLE*/
.carousel-product-item-no-avialable{
	color:#ee5050;
}
/*WISHLIST*/
.carousel-product-item-wishlist{
	position:absolute;
	top:10px;
	left:10px;
	font-size:20px;
	color:#B0BEC5;
	transition:0.3s;
	-ms-transform: scale(1,1);
    -webkit-transform: scale(1,1);
    transform: scale(1,1);
}
.carousel-product-item:hover .carousel-product-item-wishlist{
	color:#B0BEC5;
	-ms-transform: scale(1.2,1.2);
    -webkit-transform: scale(1.2,1.2);
    transform: scale(1.2,1.2);
}


.category-gallery{
	margin:0 0 0px 0;
}
.category-gallery ul{
	display:flex;
	flex-wrap:wrap;
	margin:0 0 0 -2%;
}
.category-gallery ul li{
	width:18%;
	height:150px;
	margin:0 0 2% 2%;
	cursor:pointer;
}
.category-gallery ul li:hover{
	opacity:0.7;
}



.calcButton{
	animation-name: calcButton;
	animation-duration: 2s;
	animation-delay: 0s;
	animation-iteration-count: 99999;
	animation-fill-mode: both;
	animation-timing-function: linear;
	animation-play-state:running;
}
@-webkit-keyframes calcButton {
	0%{
		transform:rotate(0deg);
	}
	5%{
		transform:rotate(-3deg);
	}
	10%{
		transform:rotate(3deg);
	}
	15%{
		transform:rotate(0deg);
	}
	100%{
		transform:rotate(0deg);
	}
}


.qf2form{
	
}
.qf2form > form{
	
}
.qf2form > form > p{
	display:block;
	width:100%;
	margin:0 0 20px 20px;
    font-weight: normal;
    font-size: 22px;
    font-family: 'Ubuntu', sans-serif;
}
.qf2{
	margin:0 0 0px 0;
}
.qf2form img{
	display:block;
	max-width:100%;
	height:auto;


}
.qf2 label{
	text-align:left !important;
	padding:0 0 0 10px !important;
}
.qf2 select, .qf2 input{
	height:30px !important;
	line-height:30px !important;
}
.qf2labelreq{
	color:#f20000;
}
.qfcapt{
	display:none !important;
}
.qfsubmit{
	padding:23px 0 0 0;
}
.qfsubmit label{
	display:none !important;
}
.qfsubmit input{
	display: inline-block !important;
	width:auto !important;
    position: relative !important;
    transition: 0.3s !important;
    border: none !important;
    padding: 0 30px !important;
    height: 51px !important;
    line-height: 51px !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
    outline: none !important;
    color: #fff !important;
    cursor: pointer !important;
    background:#1b85ce !important;
}
.qfsubmit input:hover {
    background: #e8e875 !important;
}
.qffile input{
	width: 49% !important;
    display: inline-block !important;
    max-width: 300px !important;
}
.fieldTitle{
	background:#f2f2f2;
	padding:10px;
	font-size:18px;
	font-weight:bold;
	margin:0 0 10px 0;
}
.fieldForm{
	background:#1b85ce;
	padding:20px 0 10px 0;
}
.fieldForm label{
	color:#fff;
}
.qfsubmitformresclose, .qfsubmitformrestitle{
	display:none !important;
}
.qfsubmitformres{
	border:none !important;
}
.qfmessage{
	text-align:center;
}
.qfsubmitformresbody{
	font-size:18px;
	font-weight:100;
}


/*MOD MANUFACTURER*/
.manufacturer-carousel-inner{
	position:relative;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	margin:0 0 50px 0;
}
.manufacturer-carousel-item{
	margin:0 10px;
}
.manufacturer-carousel-item img{
	padding:10px;
	 filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: url(desaturate.svg#greyscale);
    filter: gray;
    -webkit-filter: grayscale(1);
	opacity:0.5;
	transition:0.3s;
}
.manufacturer-carousel-item:hover img{
	 filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: url(desaturate.svg#greyscale);
    filter: gray;
    -webkit-filter: grayscale(0);
	opacity:1;
}

.jshop_prod_attributes{
	padding:0 10px;
}
.jshop_prod_attributes .jshop{
	
}
.jshop_prod_attributes .jshop > div{
	margin:0 0 5px 0;
}
.attributes_title{
	
}
.attributes_title span{
	
}
.attrib .attributes_value{
	display:block;
}
.attributes_value select{
	
}


/*MOD LAST NEWS*/
.last-news{
	padding:0 0 30px 0;
}
.last-news-list{
	
}
.last-news-list > div{
	width:18%;
	margin:0 0 2% 2%;
}
.last-news-item{
	
}
.last-news-item-img{
	overflow:hidden;
	position:relative;
}
.last-news-item-img img{
	-ms-transform: scale(1, 1); /* IE 9 */
    -webkit-transform: scale(1, 1); /* Safari */
    transform: scale(1, 1);
	transition:0.3s;
}
.last-news-item:hover .last-news-item-img img{
	-ms-transform: scale(1.1, 1.1); /* IE 9 */
    -webkit-transform: scale(1.1, 1.1); /* Safari */
    transform: scale(1.1, 1.1);
}
.last-news-item-cover{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:rgba(0,0,0,0.0);
	z-index:1;
	transition:0.3s;
}
.last-news-item:hover .last-news-item-cover{
	background:rgba(0,0,0,0.5);
}
.last-news-item-cover:before{
	content:'\f0c1';
	font-family:fontAwesome;
	position:absolute;
	top:50%;
	left:50%;
	margin:-25px 0 0 -25px;
	width:50px;
	height:50px;
	line-height:50px;
	text-align:center;
	color:#fff;
	z-index:1;
	font-size:28px;
	opacity:0;
	transition:0.3s;
}
.last-news-item:hover .last-news-item-cover:before{
	opacity:1;
}
.last-news-item-title{
	margin:10px 0;
}
.last-news-item-title a{
	font-size:20px;
	color:#333;
}
.last-news-item-description{
	
}
.last-news-item-date{
	margin:0 0 0 10px;
}
@media only screen and (max-width: 960px) {
.last-news-list > div{
	width:48%;
	margin:0 0 30px 2%;
}	
}
@media only screen and (max-width: 560px) {
.last-news-list > div{
	width:98%;
}	
}



/*MOD ABOUT*/
.about-mod{
	padding:0 0 30px 0;
}
.about-mod-description{
	
}
.about-mod-button{
	margin:20px 0 0 0;
}
.about-mod-button a{
	color:#fff;
}



.was_added_to_cart{
	display:none !important;
}
.fullcart{
	background:#333 !important;
}
.atcart{
	display:none;
}








.attributes_value{
	width:100%;
}
.input_type_radio{
	display:inline-block;
}
.input_type_radio > input {
	position: absolute;
	z-index: -1;
	opacity: 0;
	margin: 10px 0 0 7px;
}
.input_type_radio > input + label {
	position: relative;
	padding: 0 0 0 35px;
	cursor: pointer;
}
.input_type_radio > input + label:before {
	content: '';
	position: absolute;
	top: -3px;
	left: 0;
	width: 22px;
	height: 22px;
	border: 1px solid #CDD1DA;
	border-radius: 50%;
	background: #FFF;
}
.input_type_radio > input + label:after {
	content: '';
	position: absolute;
	top: 1px;
	left: 4px;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background: #9FD468;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.5);
	opacity: 0;
	transition: .2s;
}
.input_type_radio > input:checked + label:after {
	opacity: 1;
}
.input_type_radio > input:focus + label:before {
	box-shadow: 0 0 0 3px rgba(255,255,0,.7);
}



.rGrid{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
/*margin 0px*/
.rGrid > .rCol {
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	max-width:100%;
}
.rGrid > .rCol1 {
	-webkit-box-flex: 0;
	-ms-flex: 8.333333%;
	flex: 8.333333%;
	max-width: 8.333333%;
}
.rGrid > .rCol2 {
	-webkit-box-flex: 0;
	-ms-flex: 16.666667%;
	flex: 16.666667%;
	max-width: 16.666667%;
}
.rGrid > .rCol3 {
	-webkit-box-flex: 0;
	-ms-flex: 25%;
	flex: 25%;
	max-width: 25%;
}
.rGrid > .rCol4 {
	-webkit-box-flex: 0;
	-ms-flex: 33.333333%;
	flex: 33.333333%;
	max-width: 33.333333%;
}
.rGrid > .rCol5 {
	-webkit-box-flex: 0;
	-ms-flex: 41.666667%;
	flex: 41.666667%;
	max-width: 41.666667%;
}
.rGrid > .rCol6{
	-webkit-box-flex: 0;
	-ms-flex: 50%;
	flex: 50%;
	max-width: 50%;
}
.rGrid > .rCol7 {
	-webkit-box-flex: 0;
	-ms-flex: 58.333333%;
	flex: 58.333333%;
	max-width: 58.333333%;
}
.rGrid > .rCol8 {
	-webkit-box-flex: 0;
	-ms-flex: 66.666667%;
	flex: 66.666667%;
	max-width: 66.666667%;
}
.rGrid > .rCol9 {
	-webkit-box-flex: 0;
	-ms-flex: 75%;
	flex: 75%;
	max-width: 75%;
}
.rGrid > .rCol10 {
	-webkit-box-flex: 0;
	-ms-flex: 83.333333%;
	flex: 83.333333%;
	max-width: 83.333333%;
}
.rGrid > .rCol11 {
	-webkit-box-flex: 0;
	-ms-flex: 91.666667%;
	flex: 91.666667%;
	max-width: 91.666667%;
}
.rGrid > .rCol12 {
	-webkit-box-flex: 0;
	-ms-flex: 100%;
	flex: 100%;
	max-width: 100%;
}
/*margin 10px*/
.rGrid.rM10 > .rCol {
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	max-width: calc(100% - 10px);
	margin:0 0 0 10px;
}
.rGrid.rM10 > .rCol1 {
	-webkit-box-flex: 0;
	-ms-flex: calc(8.333333% - 10px);
	flex: calc(8.333333% - 10px)%;
	max-width: calc(8.333333% - 10px);
	margin:0 0 0 10px;
}
.rGrid.rM10 > .rCol2 {
	-webkit-box-flex: 0;
	-ms-flex: calc(16.666667% - 10px);
	flex: calc(16.666667% - 10px);
	max-width: calc(16.666667% - 10px);
	margin:0 0 0 10px;
}
.rGrid.rM10 > .rCol3 {
	-webkit-box-flex: 0;
	-ms-flex: calc(25% - 10px);
	flex: calc(25% - 10px);
	max-width: calc(25% - 10px);
	margin:0 0 0 10px;
}
.rGrid.rM10 > .rCol4 {
	-webkit-box-flex: 0;
	-ms-flex: calc(33.333333% - 10px);
	flex: calc(33.333333% - 10px);
	max-width: calc(33.333333% - 10px);
	margin:0 0 0 10px;
}
.rGrid.rM10 > .rCol5 {
	-webkit-box-flex: 0;
	-ms-flex: calc(41.666667% - 10px);
	flex: calc(41.666667% - 10px);
	max-width: calc(41.666667% - 10px);
	margin:0 0 0 10px;
}
.rGrid.rM10 > .rCol6{
	-webkit-box-flex: 0;
	-ms-flex: calc(50% - 10px);
	flex: calc(50% - 10px);
	max-width: calc(50% - 10px);
	margin:0 0 0 10px;
}
.rGrid.rM10 > .rCol7 {
	-webkit-box-flex: 0;
	-ms-flex: calc(58.333333% - 10px);
	flex: calc(58.333333% - 10px);
	max-width: calc(58.333333% - 10px);
	margin:0 0 0 10px;
}
.rGrid.rM10 > .rCol8 {
	-webkit-box-flex: 0;
	-ms-flex: calc(66.666667% - 10px);
	flex: calc(66.666667% - 10px);
	max-width: calc(66.666667% - 10px);
	margin:0 0 0 10px;
}
.rGrid.rM10 > .rCol9 {
	-webkit-box-flex: 0;
	-ms-flex: calc(75% - 10px);
	flex: calc(75% - 10px);
	max-width: calc(75% - 10px);
	margin:0 0 0 10px;
}
.rGrid.rM10 > .rCol10 {
	-webkit-box-flex: 0;
	-ms-flex: calc(83.333333% - 10px);
	flex: calc(83.333333% - 10px);
	max-width: calc(83.333333% - 10px);
	margin:0 0 0 10px;
}
.rGrid.rM10 > .rCol11 {
	-webkit-box-flex: 0;
	-ms-flex: calc(91.666667% - 10px);
	flex: calc(91.666667% - 10px);
	max-width: calc(91.666667% - 10px);
	margin:0 0 0 10px;
}
.rGrid.rM10 > .rCol12 {
	-webkit-box-flex: 0;
	-ms-flex: calc(100% - 10px);
	flex: calc(100% - 10px);
	max-width: calc(100% - 10px);
	margin:0 0 0 10px;
}
/*margin 20px*/
.rGrid.rM20 > .rCol {
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	max-width: calc(100% - 20px);
	margin:0 0 0 20px;
}
.rGrid.rM20 > .rCol1 {
	-webkit-box-flex: 0;
	-ms-flex: calc(8.333333% - 20px);
	flex: calc(8.333333% - 20px)%;
	max-width: calc(8.333333% - 20px);
	margin:0 0 0 20px;
}
.rGrid.rM20 > .rCol2 {
	-webkit-box-flex: 0;
	-ms-flex: calc(16.666667% - 20px);
	flex: calc(16.666667% - 20px);
	max-width: calc(16.666667% - 20px);
	margin:0 0 0 20px;
}
.rGrid.rM20 > .rCol3 {
	-webkit-box-flex: 0;
	-ms-flex: calc(25% - 20px);
	flex: calc(25% - 20px);
	max-width: calc(25% - 20px);
	margin:0 0 0 20px;
}
.rGrid.rM20 > .rCol4 {
	-webkit-box-flex: 0;
	-ms-flex: calc(33.333333% - 20px);
	flex: calc(33.333333% - 20px);
	max-width: calc(33.333333% - 20px);
	margin:0 0 0 20px;
}
.rGrid.rM20 > .rCol5 {
	-webkit-box-flex: 0;
	-ms-flex: calc(41.666667% - 20px);
	flex: calc(41.666667% - 20px);
	max-width: calc(41.666667% - 20px);
	margin:0 0 0 20px;
}
.rGrid.rM20 > .rCol6{
	-webkit-box-flex: 0;
	-ms-flex: calc(50% - 20px);
	flex: calc(50% - 20px);
	max-width: calc(50% - 20px);
	margin:0 0 0 20px;
}
.rGrid.rM20 > .rCol7 {
	-webkit-box-flex: 0;
	-ms-flex: calc(58.333333% - 20px);
	flex: calc(58.333333% - 20px);
	max-width: calc(58.333333% - 20px);
	margin:0 0 0 20px;
}
.rGrid.rM20 > .rCol8 {
	-webkit-box-flex: 0;
	-ms-flex: calc(66.666667% - 20px);
	flex: calc(66.666667% - 20px);
	max-width: calc(66.666667% - 20px);
	margin:0 0 0 20px;
}
.rGrid.rM20 > .rCol9 {
	-webkit-box-flex: 0;
	-ms-flex: calc(75% - 20px);
	flex: calc(75% - 20px);
	max-width: calc(75% - 20px);
	margin:0 0 0 20px;
}
.rGrid.rM20 > .rCol10 {
	-webkit-box-flex: 0;
	-ms-flex: calc(83.333333% - 20px);
	flex: calc(83.333333% - 20px);
	max-width: calc(83.333333% - 20px);
	margin:0 0 0 20px;
}
.rGrid.rM20 > .rCol11 {
	-webkit-box-flex: 0;
	-ms-flex: calc(91.666667% - 20px);
	flex: calc(91.666667% - 20px);
	max-width: calc(91.666667% - 20px);
	margin:0 0 0 20px;
}
.rGrid.rM20 > .rCol12 {
	-webkit-box-flex: 0;
	-ms-flex: calc(100% - 20px);
	flex: calc(100% - 20px);
	max-width: calc(100% - 20px);
	margin:0 0 0 20px;
}
/*margin 30px*/
.rGrid.rM30 > .rCol {
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	max-width: calc(100% - 30px);
	margin:0 0 0 30px;
}
.rGrid.rM30 > .rCol1 {
	-webkit-box-flex: 0;
	-ms-flex: calc(8.333333% - 30px);
	flex: calc(8.333333% - 30px)%;
	max-width: calc(8.333333% - 30px);
	margin:0 0 0 30px;
}
.rGrid.rM30 > .rCol2 {
	-webkit-box-flex: 0;
	-ms-flex: calc(16.666667% - 30px);
	flex: calc(16.666667% - 30px);
	max-width: calc(16.666667% - 30px);
	margin:0 0 0 30px;
}
.rGrid.rM30 > .rCol3 {
	-webkit-box-flex: 0;
	-ms-flex: calc(25% - 30px);
	flex: calc(25% - 30px);
	max-width: calc(25% - 30px);
	margin:0 0 0 30px;
}
.rGrid.rM30 > .rCol4 {
	-webkit-box-flex: 0;
	-ms-flex: calc(33.333333% - 30px);
	flex: calc(33.333333% - 30px);
	max-width: calc(33.333333% - 30px);
	margin:0 0 0 30px;
}
.rGrid.rM30 > .rCol5 {
	-webkit-box-flex: 0;
	-ms-flex: calc(41.666667% - 30px);
	flex: calc(41.666667% - 30px);
	max-width: calc(41.666667% - 30px);
	margin:0 0 0 30px;
}
.rGrid.rM30 > .rCol6{
	-webkit-box-flex: 0;
	-ms-flex: calc(50% - 30px);
	flex: calc(50% - 30px);
	max-width: calc(50% - 30px);
	margin:0 0 0 30px;
}
.rGrid.rM30 > .rCol7 {
	-webkit-box-flex: 0;
	-ms-flex: calc(58.333333% - 30px);
	flex: calc(58.333333% - 30px);
	max-width: calc(58.333333% - 30px);
	margin:0 0 0 30px;
}
.rGrid.rM30 > .rCol8 {
	-webkit-box-flex: 0;
	-ms-flex: calc(66.666667% - 30px);
	flex: calc(66.666667% - 30px);
	max-width: calc(66.666667% - 30px);
	margin:0 0 0 30px;
}
.rGrid.rM30 > .rCol9 {
	-webkit-box-flex: 0;
	-ms-flex: calc(75% - 30px);
	flex: calc(75% - 30px);
	max-width: calc(75% - 30px);
	margin:0 0 0 30px;
}
.rGrid.rM30 > .rCol10 {
	-webkit-box-flex: 0;
	-ms-flex: calc(83.333333% - 30px);
	flex: calc(83.333333% - 30px);
	max-width: calc(83.333333% - 30px);
	margin:0 0 0 30px;
}
.rGrid.rM30 > .rCol11 {
	-webkit-box-flex: 0;
	-ms-flex: calc(91.666667% - 30px);
	flex: calc(91.666667% - 30px);
	max-width: calc(91.666667% - 30px);
	margin:0 0 0 30px;
}
.rGrid.rM30 > .rCol12 {
	-webkit-box-flex: 0;
	-ms-flex: calc(100% - 30px);
	flex: calc(100% - 30px);
	max-width: calc(100% - 30px);
	margin:0 0 0 30px;
}
/*margin 40px*/
.rGrid.rM40 > .rCol {
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	max-width: calc(100% - 40px);
	margin:0 0 0 40px;
}
.rGrid.rM40 > .rCol1 {
	-webkit-box-flex: 0;
	-ms-flex: calc(8.333333% - 40px);
	flex: calc(8.333333% - 40px)%;
	max-width: calc(8.333333% - 40px);
	margin:0 0 0 40px;
}
.rGrid.rM40 > .rCol2 {
	-webkit-box-flex: 0;
	-ms-flex: calc(16.666667% - 40px);
	flex: calc(16.666667% - 40px);
	max-width: calc(16.666667% - 40px);
	margin:0 0 0 40px;
}
.rGrid.rM40 > .rCol3 {
	-webkit-box-flex: 0;
	-ms-flex: calc(25% - 40px);
	flex: calc(25% - 40px);
	max-width: calc(25% - 40px);
	margin:0 0 0 40px;
}
.rGrid.rM40 > .rCol4 {
	-webkit-box-flex: 0;
	-ms-flex: calc(33.333333% - 40px);
	flex: calc(33.333333% - 40px);
	max-width: calc(33.333333% - 40px);
	margin:0 0 0 40px;
}
.rGrid.rM40 > .rCol5 {
	-webkit-box-flex: 0;
	-ms-flex: calc(41.666667% - 40px);
	flex: calc(41.666667% - 40px);
	max-width: calc(41.666667% - 40px);
	margin:0 0 0 40px;
}
.rGrid.rM40 > .rCol6{
	-webkit-box-flex: 0;
	-ms-flex: calc(50% - 40px);
	flex: calc(50% - 40px);
	max-width: calc(50% - 40px);
	margin:0 0 0 40px;
}
.rGrid.rM40 > .rCol7 {
	-webkit-box-flex: 0;
	-ms-flex: calc(58.333333% - 40px);
	flex: calc(58.333333% - 40px);
	max-width: calc(58.333333% - 40px);
	margin:0 0 0 40px;
}
.rGrid.rM40 > .rCol8 {
	-webkit-box-flex: 0;
	-ms-flex: calc(66.666667% - 40px);
	flex: calc(66.666667% - 40px);
	max-width: calc(66.666667% - 40px);
	margin:0 0 0 40px;
}
.rGrid.rM40 > .rCol9 {
	-webkit-box-flex: 0;
	-ms-flex: calc(75% - 40px);
	flex: calc(75% - 40px);
	max-width: calc(75% - 40px);
	margin:0 0 0 40px;
}
.rGrid.rM40 > .rCol10 {
	-webkit-box-flex: 0;
	-ms-flex: calc(83.333333% - 40px);
	flex: calc(83.333333% - 40px);
	max-width: calc(83.333333% - 40px);
	margin:0 0 0 40px;
}
.rGrid.rM40 > .rCol11 {
	-webkit-box-flex: 0;
	-ms-flex: calc(91.666667% - 40px);
	flex: calc(91.666667% - 40px);
	max-width: calc(91.666667% - 40px);
	margin:0 0 0 40px;
}
.rGrid.rM40 > .rCol12 {
	-webkit-box-flex: 0;
	-ms-flex: calc(100% - 40px);
	flex: calc(100% - 40px);
	max-width: calc(100% - 40px);
	margin:0 0 0 40px;
}
/*margin 50px*/
.rGrid.rM50 > .rCol {
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	max-width: calc(100% - 50px);
	margin:0 0 0 50px;
}
.rGrid.rM50 > .rCol1 {
	-webkit-box-flex: 0;
	-ms-flex: calc(8.333333% - 50px);
	flex: calc(8.333333% - 50px)%;
	max-width: calc(8.333333% - 50px);
	margin:0 0 0 50px;
}
.rGrid.rM50 > .rCol2 {
	-webkit-box-flex: 0;
	-ms-flex: calc(16.666667% - 50px);
	flex: calc(16.666667% - 50px);
	max-width: calc(16.666667% - 50px);
	margin:0 0 0 50px;
}
.rGrid.rM50 > .rCol3 {
	-webkit-box-flex: 0;
	-ms-flex: calc(25% - 50px);
	flex: calc(25% - 50px);
	max-width: calc(25% - 50px);
	margin:0 0 0 50px;
}
.rGrid.rM50 > .rCol4 {
	-webkit-box-flex: 0;
	-ms-flex: calc(33.333333% - 50px);
	flex: calc(33.333333% - 50px);
	max-width: calc(33.333333% - 50px);
	margin:0 0 0 50px;
}
.rGrid.rM50 > .rCol5 {
	-webkit-box-flex: 0;
	-ms-flex: calc(41.666667% - 50px);
	flex: calc(41.666667% - 50px);
	max-width: calc(41.666667% - 50px);
	margin:0 0 0 50px;
}
.rGrid.rM50 > .rCol6{
	-webkit-box-flex: 0;
	-ms-flex: calc(50% - 50px);
	flex: calc(50% - 50px);
	max-width: calc(50% - 50px);
	margin:0 0 0 50px;
}
.rGrid.rM50 > .rCol7 {
	-webkit-box-flex: 0;
	-ms-flex: calc(58.333333% - 50px);
	flex: calc(58.333333% - 50px);
	max-width: calc(58.333333% - 50px);
	margin:0 0 0 50px;
}
.rGrid.rM50 > .rCol8 {
	-webkit-box-flex: 0;
	-ms-flex: calc(66.666667% - 50px);
	flex: calc(66.666667% - 50px);
	max-width: calc(66.666667% - 50px);
	margin:0 0 0 50px;
}
.rGrid.rM50 > .rCol9 {
	-webkit-box-flex: 0;
	-ms-flex: calc(75% - 50px);
	flex: calc(75% - 50px);
	max-width: calc(75% - 50px);
	margin:0 0 0 50px;
}
.rGrid.rM50 > .rCol10 {
	-webkit-box-flex: 0;
	-ms-flex: calc(83.333333% - 50px);
	flex: calc(83.333333% - 50px);
	max-width: calc(83.333333% - 50px);
	margin:0 0 0 50px;
}
.rGrid.rM50 > .rCol11 {
	-webkit-box-flex: 0;
	-ms-flex: calc(91.666667% - 50px);
	flex: calc(91.666667% - 50px);
	max-width: calc(91.666667% - 50px);
	margin:0 0 0 50px;
}
.rGrid.rM50 > .rCol12 {
	-webkit-box-flex: 0;
	-ms-flex: calc(100% - 50px);
	flex: calc(100% - 50px);
	max-width: calc(100% - 50px);
	margin:0 0 0 50px;
}


.rM10{
	margin:0 0 0 -10px;
}
.rM20{
	margin:0 0 0 -20px;
}
.rM30{
	margin:0 0 0 -30px;
}
.rM40{
	margin:0 0 0 -40px;
}
.rM50{
	margin:0 0 0 -50px;
}

.rvStart{
	align-items: flex-start;
}
.rvCenter{
	align-items: center;
}
.rvEnd{
	align-items: flex-end;
}
.rhStart{
	justify-content:flex-start;
}
.rhCenter{
	justify-content:center;
}
.rhEnd{
	justify-content:flex-end;
}
.rhAround{
	justify-content:space-around;
}
.rhBetween{
	justify-content:space-between;
}


.rhReverse{
	flex-direction:row-reverse
}



#inlineContent_minicart_cart_view{
	display:none !important;
}


.background-b{
	color:#333 !important;
}